scorer-config = {
  lr-ctr-score-config = {
    scorer-name = "com.tzld.piaoquan.ad.engine.service.score.deprecated.VlogAdCtrLRScorer"
    scorer-priority = 99
    model-path = "ad_ctr_model/model_ad_ctr.txt"
  }
  lr-cvr-score-config = {
      scorer-name = "com.tzld.piaoquan.ad.engine.service.score.deprecated.VlogAdCvrLRScorer"
      scorer-priority = 98
      model-path = "ad_cvr_model/model_ad_cvr.txt"
  }
    tf-ctr-score-config = {
      scorer-name = "com.tzld.piaoquan.ad.engine.service.score.deprecated.VlogAdThompsonScorer"
      scorer-priority = 97
      model-path = "ad_thompson_model/model_ad_thompson.txt"
    }
  lr-ecpm-merge-config = {
      scorer-name = "com.tzld.piaoquan.ad.engine.service.score.deprecated.VlogMergeEcpmScorer"
      scorer-priority = 1
  }

}
